lfnetwork.com mark read register faq members calendar

Thread: For those unable to run XWCS on 2000/XP/Vista
Thread Tools Display Modes
Post a new thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Prev Previous Post   Next Post Next
Old 05-19-2008, 11:51 AM   #1
Wildstar
Can outbowl most of you
 
Wildstar's Avatar
 
Status: Moderator
Join Date: Jun 2003
Location: Brockton, MA, USA
Posts: 1,495
10 year veteran! Forum Veteran LFN Staff Member 
For those unable to run XWCS on 2000/XP/Vista

I'm deleting another thread in this forum that addressed this, but I wanted to make everyone aware of the compatibility patch on LucasFiles, which can be found here:

http://lucasfiles.com/?s=&action=file&id=653

This will also fix TIE95 asking for DirectX 5.2 if you already have that or a later version installed.


Wildstar is offline   you may: quote & reply,
Post a new thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > Star Wars Classic Gaming > 2. Star Wars Gaming > X-Wing Trilogy & X-Wing Vs. TIE Fighter > For those unable to run XWCS on 2000/XP/Vista

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -4. The time now is 10:33 PM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.